.flag_group{
	text-align: center;
	padding-left: 0;
}
.flag_group_item{
	width: 150px;
	text-align: center;
	display: inline-block;
	margin: 5px;
}
.flag{
	transition: .3s ease-out;
	-moz-box-shadow: 1px 1px 5px rgba(0,0,0,0.4);
	-webkit-box-shadow: 1px 1px 5px rgba(0,0,0,0.4);
	-o-box-shadow: 1px 1px 5px rgba(0,0,0,0.4);
	-ms-box-shadow: 1px 1px 5px rgba(0,0,0,0.4);
}
.flag_group_item a{
	color: white!important;
	text-decoration: none;
	transition: .3s ease-out;
}
.bunsho:hover{
	border-bottom: 1px solid white!important;
}
.bunsho:hover
    .flag{
    	transition: .3s ease-out;
    	-moz-box-shadow: 3px 3px 5px rgba(0,0,0,0.4);
    	-webkit-box-shadow: 3px 3px 5px rgba(0,0,0,0.4);
    	-o-box-shadow: 3px 3px 5px rgba(0,0,0,0.4);
    	-ms-box-shadow: 3px 3px 5px rgba(0,0,0,0.4);
    }